package gov.va.med.cds.tools.cleanup.errorq;
/**
 * 
 */

/**
 * @author susarlan
 *
 */
public class ErrorQHandlerInformation 
{
	private String hl7RecordIdSegment;
	private String hdrTableName;
	private ErrorQMessageHandlerInterface messageHandler;

	public String getHl7RecordIdSegment() 
	{
		return hl7RecordIdSegment;
	}
	
	public void setHl7RecordIdSegment(String hl7RecordIdSegment)
	{
		this.hl7RecordIdSegment = hl7RecordIdSegment;
	}
	
	public String getHdrTableName()
	{
		return hdrTableName;
	}
	
	public void setHdrTableName(String hdrTableName)
	{
		this.hdrTableName = hdrTableName;
	}

	public ErrorQMessageHandlerInterface getMessageHandler()
	{
		return messageHandler;
	}

	public void setMessageHandler(ErrorQMessageHandlerInterface messageHandler) 
	{
		this.messageHandler = messageHandler;
	}
}
